Subject: Nomads_escalation!
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Fri, 19 Apr 2013 13:23:18 +0530 (IST)

Hi Sir, 

Please find the below Nomads chat transcript. 

Name - Rachael 
Email - [email-masked] 
Phone - 0438836653 
Concern - Money( £97 = $140 (AUD) ) has been taken out however there is no order placed. 
Please advise the customer 

Note - Customer wants to be contacted back by email as the phone is not working currently. 

12:23:21 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

12:23:30 PM [Stephanie] How may I help you ? 

12:24:23 PM [Visitor] hello ...I was chatting with one your customer consultants. you may have on record my problem. my email is : [email-masked] 

12:27:06 PM [Stephanie] May I know your concern please ? 

12:27:31 PM [Visitor] The problem was that I was in the middle of making an order last night for two items. During the secuirty Authentication process the screen would not load properly and so I cancelled the process. I then retried processessing the order and then it came up as insufficient funds however i put money into my debit card to purpose from Nomads. I then checked the bank and it recorded that money was taken out at that time last night when I was trying to make an order with your store 

12:29:01 PM [Stephanie] May I know the amount you have been charged ? 

12:29:07 PM [Visitor] The problem is that the customer consultant today said the order did not go through or no money was recieved however its been taken out of my bank 

12:29:42 PM [Visitor] around £97 which is around $140 (AUD) 

12:31:24 PM [Stephanie] May I know what item you were trying to place the order ? 

12:32:47 PM [Visitor] It was two dresess. cant remember the exact name but 1 was a blue butterfly jersey short sleeve dress and 2nd one was a sage flowery dress short sleeves 

12:34:13 PM [Stephanie] Ok thank you , Please confirm your contact number so that we can have one of our team to get in touch with you ? 

12:35:16 PM [Visitor] it is 0438836653 but I am sorry my service is down...I was told by the customer consutlant Serena that I should ring and talk to Nomads... I said that I would but I would like to know if Nomads would accept a bank statement stating the transaction 

12:36:51 PM [Visitor] I will ring next week ...I really just wanted to see if you 1 could confirm whether or not the order went through and 2 please let me know if I should get a bank statement 

12:37:57 PM [Stephanie] You can find the contact details here https://www.nomadsclothing.com/contact-us 

12:38:51 PM [Stephanie] However I will forward your concern to the relevant team and they will contact you as soon as possible. 

12:40:10 PM [Visitor] ok...at the moment I am only reachable via email so when I get my bank statement I will ring Nomads 

12:41:13 PM [Stephanie] sure, as per your convenient. In the mean time I would advise the relevant team to get back to you via email for further details. 

12:41:57 PM [Visitor] yes please I would appreciate that you forward this onto the relevant team as I am out of pocket. something strange went on with the transaction last night. thanks 

12:42:41 PM [Stephanie] Yes, I will surely pass you concern to them. Apologies for the inconvenience caused. 

12:43:27 PM [Visitor] ok thanks ...ill be expecting an email then and will get in contact via phone next week 

12:43:50 PM [Stephanie] sure , you would be contacted back as soon as possible. 

12:44:10 PM [Stephanie] Is there anything else I may assist you with ? 

12:44:50 PM [Visitor] No there is nothing else beside. thank you, goodbye 

12:44:58 PM [Stephanie] you are welcome 

12:45:09 PM [Stephanie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Regards 
Surya